import React, { useEffect } from 'react';
import Calendar from './components/Calendar';
import calApi from './db/calendarInfo.api';

const Montly = ({ navigation }) => {
  const getData = async () => {
    try {
      const totalM = await calApi.getFullData()
      console.log('db res', totalM)
    } catch (error) {
      console.log('error in getData', error)
    }
  }
  useEffect(() => {
    getData()
  }, [])
  return (
    <Calendar navigation={navigation} MData={totalM} />
  )
}

export default Montly;